	<?php ob_start(); ?>
	<!DOCTYPE html>
	<html>
	<?php include "layouts/db_connect.php"; ?>
	<?php
	session_start('ERP');
	?>
		<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		
		<!-- Meta, title, CSS, favicons, etc. -->
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta http-equiv="X-UA-Compatible" content="chrome=1">
		<meta name="viewport" content="width=device-width, initial-scale=1">
<style>

table, th, td {
    border: 1px solid black;
}
#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}
</style>
		<title>INFOSSEL SOFT SOLUTIONS </title> </head>
		<body>
  
  <?php
			  
  $hpl=$_REQUEST['hpl'];
  $vno=$_REQUEST['vno'];
  $model=$_REQUEST['model'];
  $area=$_REQUEST['area'];
  $name=$_REQUEST['name'];
  $add=$_REQUEST['add'];
  $adhaar=$_REQUEST['adhaar'];
   $broker=$_REQUEST['broker'];
  $model=$_REQUEST['model'];
   $mfin2=$_REQUEST['mfin2'];
if($hpl !=NULL)
{
	$sql=mysql_query("select * from pending where hpl='$hpl' order by pendmnt desc");
}
elseif($vno !=NULL)
{
	$sql=mysql_query("select * from pending where vno LIKE '%$vno%' order by pendmnt desc");
}
 elseif($model !=NULL)
{
	$sql=mysql_query("select * from pending where vname LIKE '%$model' order by pendmnt desc");
}
 elseif($area !=NULL)
{
	$sql=mysql_query("select * from pending where area LIKE '%$area%' order by pendmnt desc");
}
 elseif($name !=NULL)
{
	$sql=mysql_query("select * from pending where fname LIKE '%$name%' order by pendmnt desc");
}
 elseif($add !=NULL)
{
	$sql=mysql_query("select * from pending where address LIKE '%$add%' order by pendmnt desc");
}
 elseif($broker !=NULL)
{
	$sql=mysql_query("select * from pending where broker LIKE '%$broker%' order by pendmnt desc");
}
 elseif($mfin2 !=NULL)
{
	$sql=mysql_query("select * from pending where mfin2 LIKE '%$mfin2' order by pendmnt desc");
}
else{
		$sql=mysql_query("select * from pending");
}

$n = mysql_num_rows($sql);
 ?>
    <!--  page-wrapper -->
         <div class="right_col" role="main">

            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                       
                         <h3><center><font face="Courier New" color="red">Pending</br></font></center></h3>
                       
                        <div class="panel-body">
                            <div class="row">
							 <div class="col-lg-6">
<table id="customers">
<thead>
<tr>

<th>Total Records Found : <?php echo $n; ?></th>

</tr></thead><tbody>
<?php while($row=mysql_fetch_array($sql)) {
	$hpl =$row['hpl'];
	$mfin3 = $row['mfin'];
	$id = $row['id'];

	?>
<a href="udelete.php?id=<?php echo $id; ?>"><tr>
<td><b><a href="udelete.php?id=<?php echo $id; ?>"><font size="2"><?php echo $row['fname']; ?></a></font></b></br>
<b><font size="2" color="green"><?php echo $row['area']; ?></font></b></br>
<b><font size="2" color="red"><?php echo $row['hpl']; ?> </font> <font size="2" color="red">(Dues : <?php echo $row['pendmnt']; ?>, Amt : <?php echo $row['penamt']; ?>)</font> </b></br>
<font size="2" color="blue"><?php echo $row['vname']; ?> <?php echo $row['vno']; ?></font></b></br>
<font size="2" color="orange"><?php echo $row['mfin']; ?> </font></b></br>
</tr></a>


<?php } ?>
</tbody>

</table>


</div>

</div></div>
</div></div></div></div></div></div> </body></html>
